WordPress.org

Plugin Directory

wordpress-mobile-edition

Opened 7 years ago

Last modified 7 years ago

#1243 new defect

Uses 'user levels' instaed of 'roles and capabilities'

Reported by: ramiy Owned by: aking
Priority: normal Severity: normal
Plugin: wordpress-mobile-edition Keywords:
Cc: ramiy

Description

In wordpress-mobile-edition/wp-mobile.php on line 358, the add_options_page() function uses user levels instead of roles and capabilities.

In version 2.0 roles and capabilities system deprecated the user levels system.

To fix this we need to change the argument to 'manage_options' capability.

Change History (1)

comment:1 @ramiy7 years ago

  • Cc ramiy added
Note: See TracTickets for help on using tickets.